Subject: [alpine-devel] [PATCH] testing/libaio: new aport

From: Leonardo Arena <[email-masked]>
Date: Wed, 11 Mar 2009 09:34:49 +0100

please review
thx
leo
From 4e84e46a0e7bcd29d128ce2ae1edb870547b3d70 Mon Sep 17 00:00:00 2001
From: Leonardo Arena <[email-masked]>
Date: Wed, 11 Mar 2009 08:32:50 +0000
Subject: [PATCH] testing/libaio: new aport

---
 testing/libaio/APKBUILD |   21 +++++++++++++++++++++
 1 files changed, 21 insertions(+), 0 deletions(-)
 create mode 100644 testing/libaio/APKBUILD

diff --git a/testing/libaio/APKBUILD b/testing/libaio/APKBUILD
new file mode 100644
index 0000000..4108c4e
--- /dev/null
+++ b/testing/libaio/APKBUILD
@@ -0,0 +1,21 @@
+# Contributor: Leonardo Arena <[email-masked]>
+# Maintainer: Leonardo Arena <[email-masked]>
+pkgname="libaio"
+pkgver="0.3.107"
+pkgrel=0
+pkgdesc="Asynchronous input/output library that uses the kernels native interface"
+url="http://www.kernel.org/pub/linux/kernel/people/andrea/libaio/ http://lse.sourceforge.net/io/aio.html"
+license="LGPL-2"
+depends="uclibc"
+makedepends=""
+install=
+subpackages="$pkgname-dev"
+source="http://distfiles.gentoo.org/distfiles/$pkgname-$pkgver.tar.gz"
+
+build() {
+	cd "$srcdir/$pkgname-$pkgver"
+
+	make prefix="$pkgdir/usr" sysconfdir="$pkgdir/etc" mandir="$pkgdir/usr/share/man" infodir="$pkgdir/usr/share/info" install || return 1
+}
+
+md5sums="db32c19c61ca937bcb1ba48da9180682  libaio-0.3.107.tar.gz"
-- 
1.6.1.3

---

From: Natanael Copa <[email-masked]>
Date: Wed, 11 Mar 2009 13:15:00 +0100

> leo

applied.

thanks!

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---